﻿@media (max-width:1000px) {
	body {
		font-size: 12px;
	}
	#main {
		max-width: 910px;
	}
	#primary {
		width: 100%;
	}
	#secondary {
		width: 100%;
		position: static;
	}
	#result #secondary {
		display: none;
	}
	.single-property #primary .content {
		padding-right: 0;
		min-height: unset;
	}
	.single-property .contact-box {
		width: 100%;
		position: static;
	}
	.side-items .item {
		width: 15.66%;
	}
	#footer .simonyi {
		display: none;
	}
}

@media (max-width:800px) {
	#header .login,
	#header .mobile {
		display: none;
	}
	#carousel h2.carousel-text{
		font-size: 240%;
	}
	#carousel h3.carousel-text{
		font-size: 120%;
		line-height:18px;
		width: 600px;
	}
	#carousel .carousel-text .highlited{
		font-size: 130%;
	}
	#carousel .property-list{
		font-size: 9px;
	}
}
